#include "Frm03.h"

Frm03::Frm03(HmiApp* app, STTWidget *par, const string& id, const string& desc) : STTPage(app->getRuntime(), par, id, desc) {
	hmiApp = app;
}

Frm03::~Frm03() {
}

void Frm03::onInit() {

}

void Frm03::createParts() {
}

void Frm03::onLoad() {

}

bool Frm03::onClosing() {
	return true;
}

void Frm03::onDispose() {

}

